.slider {
  margin: 0 auto;
  max-width: 100%;
  padding: 15px;
}

.slide_viewer {
  height: auto;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
  position: relative;
  width: 100%;
}

.slide:first-child {
  display: block;
  position: relative;
}


.slide_buttons {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
 
}



a.slide_btn {
  color: #303030; 
  font-size: 42px;
  margin: 0 0.125em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  cursor: pointer;
  color: #ED3338; 
  
}


.directional_nav {
  height: 350px;
  margin: 0 auto;
  max-width: 100%;
  position: relative;
  top: -350px;
}

.previous_btn {
  bottom: 0;
  left: 100px;
  margin: auto;
  position: absolute;
  top: 0;
}

.next_btn {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 100px;
  top: 0;
}

.previous_btn, .next_btn {
  cursor: pointer;
  height: 30px;
  opacity: 0.3;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 30px;
}

.previous_btn:hover, .next_btn:hover {
  opacity: 1;
}

.active::after {
    content: "" !important;
}




@media only screen and (max-width: 767px) {
  .previous_btn {
    left: 50px;
  }
  .next_btn {
    right: 50px;
  }
}

/*responsive****/
@media screen and (max-width: 1920px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 750px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -180px;}
ul.quick_link li {line-height:36px !important;}
.visit {cursor: none;font-size:9px;text-decoration: none;}
.vists{font-weight:normal;font-size:9px !important;}
.slick-slide img{width:80%; margin:0;padding:0;}

#selection1{padding:100px;}
#selection2{padding:100px;}
#selection3{padding:105px;}
#selection4{padding:100px;}
#selection5{padding:100px;}
}
@media screen and (max-width: 1640px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 630px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -180px;}
ul.quick_link li {line-height:31px !important;}
#selection1{padding:50px;}
#selection2{padding:50px;}
#selection3{padding:50px;}
#selection4{padding:50px;}
#selection5{padding:50px;}
}
@media screen and (max-width: 1440px) {
.slide_buttons {left:0;position: absolute;right: 0;text-align: center;  top: 530px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -180px;}
ul.quick_link li {line-height:30px !important;}
.visit {cursor: none;font-size:9px;text-decoration: none;}
.vists{font-weight:normal;font-size:9px !important;}
.slick-slide img{width:80%; margin:0;padding:0;}
.hindi_footer_area .footer_row .footer_about { padding-bottom: 10px;}
.footer_area .copyright_area {background: #090909; font-family: 'Lato',sans-serif;color: #fefefe;
text-align: center;font-size: 14px;}


#selection1{padding:100px;}
#selection2{padding:100px;}
#selection3{padding:100px;}
#selection4{padding:100px;}
#selection5{padding:100px;}

}
@media screen and (max-width: 1366px) {
.slide_buttons {left:0;position: absolute;right: 0;text-align: center;  top: 530px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -180px;}
ul.quick_link li {line-height:27px !important;}
.visit {cursor: none;font-size:9px;text-decoration: none;}
.vists{font-weight:normal;font-size:9px !important;}
.slick-slide img{width:80%; margin:0;padding:0;}
.hindi_footer_area .footer_row .footer_about { padding-bottom: 10px;}
.footer_area .copyright_area {background: #090909; font-family: 'Lato',sans-serif;color: #fefefe;
text-align: center;font-size: 14px;}

#selection1{padding:30px;}
#selection2{padding:30px;}
#selection3{padding:30px;}
#selection4{padding:30px;}
#selection5{padding:30px;}

}

@media screen and (max-width: 1280px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 420px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -150px;}
ul.quick_link li {line-height:26px !important;}
.visit {cursor: none;font-size:9px;text-decoration: none;}
.vists{font-weight:normal;font-size:9px !important;}

#selection1{padding:0px;}
#selection2{padding:0px;}
#selection3{padding:0px;}
#selection4{padding:0px;}
#selection5{padding:0px;}

}


@media screen and (max-width: 1200px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 420px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -150px;}
ul.quick_link li {line-height:26px !important;}
.visit {cursor: none;font-size:9px;text-decoration: none;}
.vists{font-weight:normal;font-size:9px !important;}

#selection1{padding:0px;}
#selection2{padding:0px;}
#selection3{padding:0px;}
#selection4{padding:0px;}
#selection5{padding:0px;}

}

@media screen and (max-width: 1080px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 400px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -100px;}
ul.quick_link li {line-height:26px !important;}	
.visit {cursor: none;font-size:9px;text-decoration: none;}
.vists{font-weight:normal;font-size:9px !important;}

#selection1{padding:0px;}
#selection2{padding:0px;}
#selection3{padding:0px;}
#selection4{padding:0px;}
#selection5{padding:0px;}
}

@media screen and (max-width: 1024px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 400px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -100px;}
ul.quick_link li {line-height:26px !important;}	
.visit {cursor: none;font-size:9px;text-decoration: none;}
.vists{font-weight:normal;font-size:9px !important;}

#selection1{padding:0px;}
#selection2{padding:0px;}
#selection3{padding:0px;}
#selection4{padding:0px;}
#selection5{padding:0px;}
}


@media screen and (max-width: 992px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 320px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -100px;}
	
}
@media screen and (max-width: 900px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 320px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -220px;}

}

@media screen and (max-width: 800px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 290px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -190px;}

}
@media screen and (max-width:768px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 320px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -350px;}

}
@media screen and (max-width:767px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 280px;}
.directional_nav {height:0px;margin:0 52px 0px 0px;max-width: 100%; position: relative;top: -170px;}	

}	
@media screen and (max-width:736px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 250px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -50px;}
}
@media screen and (max-width: 667px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 250px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -50px;}
}
@media screen and (max-width: 640px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 220px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -50px;}
}	
@media screen and (max-width: 568px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 170px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top:-100px;}
}
@media screen and (max-width: 480px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 170px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -100px;}
}
@media screen and (max-width: 440px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 150px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -90px;}

}
@media screen and (max-width: 384px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 110px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -70px;}
}
@media screen and (max-width: 320px) {
.slide_buttons {left: 0;position: absolute;right: 0;text-align: center;  top: 110px;}
.directional_nav {height:0px;margin: 0 auto;max-width: 100%; position: relative;top: -70px;}
}


